# Maintainer: Rafael Costa Rega from RebornOS
# Added by the Arch Linux base change that no longer includes several things here present
# Modify to work with linux-macbook only (2020.04.05)
# 2020.05.09 rebornos-keyring added

pkgname=rebornos-cosmic-full-macbook-base
pkgver=1.0
pkgrel=1.0
pkgdesc='Full Cosmic package for installation without a DE in RebornOS for MacBook Edition'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-full-macbook-base'
arch=('any')
license=('GPL3')
depends=('bash' 'bzip2' 'coreutils' 'cryptsetup' 'device-mapper' 'dhcpcd' 
'diffutils' 'e2fsprogs' 'file' 'filesystem' 'findutils' 'gawk' 
'gcc-libs' 'gettext' 'glibc' 'grep' 'gzip' 'inetutils' 'iproute2' 'iputils' 
'jfsutils' 'less' 'licenses' 'linux-macbook' 'linux-macbook-headers' 
'linux-firmware' 'logrotate' 'lvm2' 'man-db' 'man-pages' 'mdadm' 'nano' 'netctl' 
'pacman' 'pciutils' 'perl' 'procps-ng' 'psmisc' 'reiserfsprogs' 's-nail' 'sed' 
'shadow' 'sysfsutils' 'systemd-sysvcompat' 'tar' 'texinfo' 'usbutils' 
'util-linux' 'vi' 'which' 'xfsprogs' 'cabextract' 'bzip2' 'dialog' 'rsync' 
'sharutils' 'uudeview' 'xz' 'zip' 'screenfetch' 'efibootmgr' 'neofetch' 
'rebornos-keyring')
